.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #FFFFFF;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 1010; /* zIndex should be greater than that of shadow's below */
background: lightyellow;
width: 200px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: black;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}




/* Class for Banner  */

/* Flag Menu */

.flagmenu{
border: 1px solid #999;
position: absolute;
width: 22px;
left: 0;
top: 0;
visibility: hidden;
padding: 0px;
font: normal 9pt Arial;
z-index: 1010; /*zIndex should be greater than that of shadow's below*/
background: #EEEEEE;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
/*background: #17497b;*/
}

.flagmenu li{
padding-bottom: 3px;
}

.flagmenu li a{
color:#000000;
}

.flagmenu li b{
color:#000000;
}

.flagmenu .column{
float: left;
padding: 3px 3px;
margin-right: 0px;
background: #EEEEEE;
/*background: #17497b;*/
}

.flagmenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/* Banner Menu 1 */

.bannermenucols1{
border: 1px solid #999;
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
padding: 10px;
font: normal 9pt Arial;
z-index: 1010; /*zIndex should be greater than that of shadow's below*/
background: #EEEEEE;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
/*background: #17497b;*/
}

.bannermenucols1 li{
padding-bottom: 3px;
}

.bannermenucols1 li a{
color:#000000;
}

.bannermenucols1 li b{
color:#000000;
}

.bannermenucols1 .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #EEEEEE;
/*background: #17497b;*/
}

.bannermenucols1 .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/* Banner Menu 2 */

.bannermenucols2{
border: 1px solid #999;
position: absolute;
width: 460px;
left: 0;
top: 0;
visibility: hidden;
padding: 10px;
font: normal 9pt Arial;
z-index: 1010; /*zIndex should be greater than that of shadow's below*/
background: #EEEEEE;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
/* background: #cdd67c; */
}

.bannermenucols2 li{
padding-bottom: 3px;
}

.bannermenucols2 li a{
color:#000000;
}

.bannermenucols2 .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #EEEEEE;
/* background: #cdd67c; */
}

.bannermenucols2 .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/* Banner Menu 3 */

.bannermenucols3{
border: 1px solid #999;
position: absolute;
width: 300px;
left: 0;
top: 0;
visibility: hidden;
padding: 10px;
font: normal 9pt Arial;
z-index: 1010; /*zIndex should be greater than that of shadow's below*/
background: #EEEEEE;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
/* background: #447e45; */
}

.bannermenucols3 li{
padding-bottom: 3px;
}

.bannermenucols3 li a{
color:#000000;
}

.bannermenucols3 .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #EEEEEE;
/* background: #447e45; */
}

.bannermenucols3 .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/* Banner Menu 4 */

.bannermenucols4{
border: 1px solid #999;
position: absolute;
width: 310px;
left: 0;
top: 0;
visibility: hidden;
padding: 10px;
font: normal 9pt Arial;
z-index: 1010; /*zIndex should be greater than that of shadow's below*/
background: #EEEEEE;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
/* background: #fdd363; */
}

.bannermenucols4 li{
padding-bottom: 3px;
}

.bannermenucols4 li a{
color:#000000;
}

.bannermenucols4 .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #EEEEEE;
/* background: #fdd363; */
}

.bannermenucols4 .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/* Banner Menu 5 */

.bannermenucols5{
border: 1px solid #999;
position: absolute;
width: 150px;
left: 0;
top: 0;
visibility: hidden;
padding: 10px;
font: normal 9pt Arial;
z-index: 1010; /*zIndex should be greater than that of shadow's below*/
background: #EEEEEE;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
/* background: #fdd363; */
}

.bannermenucols5 li{
padding-bottom: 3px;
}

.bannermenucols5 li a{
color:#000000;
}

.bannermenucols5 .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #EEEEEE;
/* background: #fdd363; */
}

.bannermenucols5 .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}